@charset "utf-8";
html,
body {
    padding: 0;
    margin: 0;
}

* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, Verdana, 'Microsoft YaHei';
    border: 0;
    outline: medium;
    text-shadow: none;
    text-decoration: none;
}
/* 去掉 table cell 的边距并让其边重合 */
table {
    border-collapse:collapse;
    border-spacing:0;
}
body {
    font-size: .16rem;
    overflow-x: hidden;
    position: relative;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

input {
    -o-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -webkit-appearance: none;
    vertical-align: middle;
}

textarea {
    resize: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: .16rem;
}

hr {
    border-width: .01rem;
    border-style: inset;
}

ul {
    list-style: none;
}

p {
    margin: 0;
}

a,
a:link,
a:active,
a:visited,
a:hover {
    text-decoration: none;
}

img,
i {
    display: block;
}

i,
em {
    font-style: normal;
}
html,
body {
    width: 100%;
    background: #FFF;
    overflow-x: hidden;
}
img {
    width: 100%;
}
/*main*/
.wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 7.5rem;
    background: #f3f6ff;
    padding-bottom: 1rem;
}
/* header */
.header{
    width: 100%;
    height: .75rem;
    font-size: .24rem;
    background: linear-gradient(top,#0c449d,#093d8f);
    background: -webkit-linear-gradient(top,#0c449d,#093d8f);
    color: #FFF;
    text-align: center;
    line-height: .75rem;
    position: relative;
}
.header .back{
    display: block;
    background: url("../images/ico_back.png") no-repeat;
    background-size: 100%;
    width: .12rem;
    height: .21rem;
    position: absolute;
    top: .27rem;
    left: .35rem;
}
/* index */
.indexWrap{
    background: #010035;
    padding-bottom: 1.5rem;
}
.search-header{
    width: 100%;
    height: .59rem;
    background: #FFF;
    padding-top: .1rem;
    position: relative;
}
.search-con{
    width: 4.65rem;
    height: .49rem;
    background: #f0f2f8;
    border-radius: .1rem;
    margin-left: 1.42rem;
    display: flex;
}
.search-con i.i_search{
    background: url("../images/ico-search.png") no-repeat;
    background-size: 100%;
    width: .32rem;
    height: .32rem;
    display: block;
    margin: .1rem 0 0 .15rem;
}
.search-con .searchInp{
    width: 4rem;
    height: .49rem;
    padding-left: .1rem;
    font-size: .18rem;
    color: #c5c5c5;
    background: none;
}
.search-header .a_edit{
    background: url("../images/ico-edit.png") no-repeat;
    background-size: 100%;
    width: .24rem;
    height: .24rem;
    display: block;
    position: absolute;
    right: .26rem;
    top: .3rem;
}
.index_con1{
    background: url("../images/index_bg1.jpg") no-repeat;
    background-size: 100%;
    width: 100%;
    height: 5.24rem;
}
.index_con1 .logo{
    width: 3.52rem;
    height: .9rem;
    padding: .9rem 0 0 1.88rem;
}
.index_con1 .desc{
    font-size: .26rem;
    color: #FFF;
    text-align: center;
    margin-top: .5rem;
}
.index_con1 ul{
    display: flex;
    padding: .55rem .2rem 0;
    justify-content: space-around;
}
.index_con1 li{
    background: url("../images/index_nav.png") no-repeat;
    background-size: 7.04rem;
    height: .68rem;
    width: 2.14rem;
    height: .68rem;
    font-size: .21rem;
    color: #c5c7ff;
    line-height: .68rem;
}
.index_con1 li.c1{
    background-position: 0 0;
}
.index_con1 li.c1 span{
    padding-left: .85rem;
}
.index_con1 li.c2{
    background-position: -2.46rem 0;
}
.index_con1 li.c2 span{
    padding-left: .72rem;
}
.index_con1 li.c3{
    background-position: -4.9rem 0;
}
.index_con1 li.c3 span{
    padding-left: .81rem;
}
.index_con2{
    background: url("../images/index_bg2.jpg") no-repeat;
    background-size: 100%;
    width: 7.03rem;
    height: 4.01rem;
    margin: 0 auto;
}
.index_con2 h3{
    font-size: .39rem;
    color: #fff100;
    font-weight: bold;
    padding: .35rem 0 0 .5rem
}
.index_con2 ul{
    padding: .2rem 0 0 .5rem;
}
.index_con2 ul li{
    font-size: .21rem;
    color: #c4c6ff;
    line-height: .6rem;
}
.index_con3{
    background: url("../images/index_bg3.jpg") no-repeat;
    background-size: 100%;
    width: 7.03rem;
    height: 4.01rem;
    margin: .3rem auto;
}
.index_con3 h3{
    font-size: .39rem;
    color: #fff100;
    font-weight: bold;
    padding: .35rem 0 0 .5rem
}
.index_con3 .desc{
    font-size: .21rem;
    color: #c5c7ff;
    padding: .1rem 0 0 .5rem
}
.index_c3{
    display: flex;
    justify-content: space-between;
    padding: .4rem .5rem 0;
}
.index_c3 .c3_left{
    background: url("../images/index_c1.png") no-repeat;
    background-size: 100%;
    width: 2.74rem;
    height: 1.7rem;
    font-size: .18rem;
    color: #c5c7ff;
}
.index_c3 .c3_right{
    background: url("../images/index_c2.png") no-repeat;
    background-size: 100%;
    width: 2.74rem;
    height: 1.7rem;
    font-size: .18rem;
    color: #c5c7ff;
}
.c3_left p{
    padding-left: 1.05rem;
    padding-top: .12rem;
}
.c3_right p{
    padding-left: .95rem;
    padding-top: .12rem;
}
.index_c3 .btn{
    display: block;
    background: url("../images/index_btn.png") no-repeat;
    background-size: 100%;
    width: 2.21rem;
    height: .53rem;
    text-align: center;
    line-height: .49rem;
    font-size: .18rem;
    color: #FFF;
    font-weight: bold;
    margin: .15rem auto 0;
}
.index_con4{
    background: url("../images/index_bg4.jpg") no-repeat;
    background-size: 100%;
    width: 7.03rem;
    height: 4.01rem;
    margin: 0 auto;
}
.index_con4 h3{
    font-size: .39rem;
    color: #fff100;
    font-weight: bold;
    padding: .35rem 0 0 .5rem
}
.index_con4 .desc{
    font-size: .21rem;
    color: #c5c7ff;
    padding: .1rem 0 0 .5rem
}
.index_con4 .look_solution{
    width: 2.8rem;
    height: .64rem;
    border:  1px solid #5e7bf4;
    text-align: center;
    line-height: .64rem;
    display: block;
    border-radius: .2rem;
    font-size: .21rem;
    color: #FFF;
    font-weight: bold;
    margin: .4rem 0 0 .5rem;
}
/* 精选产品 */
.productWrap{
    background: #1b145a;
}
.productMain{
    background: url("../images/proImg_03.jpg") no-repeat;
    background-size: 100%;
    width: 100%;
    height: 6.24rem;
}
.productUl{
    padding: 0 .25rem;
    display: flex;
    justify-content: space-between;
}
.productUl li{
    width: 2.25rem;
    height: 3.52rem;
    border: 1px solid #3736ab;
    background: rgba(37, 38, 136, .8);
    border-radius: .2rem;
}
.productUl li a p.title{
    color: #FFF;
}
.productUl li a p{
    color: #b7b8f4;
}
.productUl li p.title{
    font-size: .36rem;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    margin-top: .3rem;
    margin-bottom: .3rem;
}
.productUl li p{
    color: #b7b8f4;
    font-size: .18rem;
    line-height: .36rem;
    padding: 0 .1rem;
}
.productUl li .ico_tel{
    background: url("../images/pro_tel.png") no-repeat;
    background-size: 100%;
    width: 1.43rem;
    height: .82rem;
    margin: 0 auto .2rem;
}
.productUl li .ico_mail{
    background: url("../images/pro_mail.png") no-repeat;
    background-size: 100%;
    width: 1.44rem;
    height: .83rem;
    margin: 0 auto .2rem;
}
.productUl li .ico_crm{
    background: url("../images/pro_crm.png") no-repeat;
    background-size: 100%;
    width: 1.44rem;
    height: .82rem;
    margin: 0 auto .2rem;
}
.chatCon{
    margin: .6rem 0 0 4rem;
}
.chatCon p{
    font-size: .33rem;
    color: #fff100;
    font-weight: bold;
    margin: 0 0 .1rem .2rem;
}
.chatCon a.a_chat{
    display: block;
    width: 2.45rem;
    height: .5rem;
    line-height: .5rem;
    font-size: .3rem;
    color: #FFF;
    background: #29a2ff;
    text-align: center;
    border-radius: .2rem;
}
/* 关于数曜 */
.aboutWrap{
    background: #FFF;
}
.aboutWrap .aboutImg{
    padding: .36rem .4rem 0;
}
.aboutWrap p.desc{
    width: 6.7rem;
    margin: .3rem auto 0;
    font-size: .18rem;
    color: #565555;
    line-height: .3rem;
    text-align: justify;
}
.aboutWrap h3{
    font-size: .3rem;
    color: #262424;
    text-align: center;
    font-weight: bold;
    margin: .5rem 0 .3rem;
}
.aboutWrap .aboutUl{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-size: 0.18rem;
    padding: 0 .5rem;
}
.aboutWrap .aboutUl li{
    width: 1.42rem;
    height: 1.48rem;
    background: #0f4db1;
    color: #fff;
    text-align: center;
    margin-bottom: .4rem;
    border-radius: .2rem;
}
.aboutWrap .aboutUl li i{
    display: block;
    background: url("../images/about_ico.png") no-repeat;
    background-size: 5.67rem 1.44rem;
    width: .58rem;
    height: .64rem;
    margin: .25rem auto .1rem;
}
.aboutWrap .aboutUl li i.i_about01{
    background-position: 0 0;
}
.aboutWrap .aboutUl li i.i_about02{
    background-position: -1.68rem 0;
}
.aboutWrap .aboutUl li i.i_about03{
    background-position: -3.38rem 0;
}
.aboutWrap .aboutUl li i.i_about04{
    background-position: -5.1rem 0;
}
.aboutWrap .aboutUl li i.i_about05{
    background-position: 0 -.95rem;
}
.aboutWrap .aboutUl li i.i_about06{
    background-position: -1.68rem -.95rem;
}
.aboutWrap .aboutUl li i.i_about07{
    background-position:  -3.38rem -.95rem;
}
.aboutWrap .aboutUl li i.i_about08{
    background-position: -5.1rem -.95rem;
}
/* 联系商务 */
.consultWrap{
    background: #FFF;
}
.consultBg{
    padding: .35rem .33rem;
}
.consultUl{
    padding: 0 .34rem;
}
.consultUl li{
    width: 100%;
    background: #e6e6e6;
    height: .78rem;
    line-height: .78rem;
    font-size: .3rem;
    color: #414141;
    margin-bottom: .33rem;
    display: flex;
}
.consultUl li i{
    display: block;
    background: url("../images/consult_ico.png") no-repeat;
    background-size: .4rem 2.54rem;
    width: .4rem;
    height: .35rem;
    margin-top: .22rem;
    margin: .22rem .15rem 0 1.7rem;
}
.consultUl li i.ico_tel{
    background-position: 0 0;
}
.consultUl li i.ico_vx{
    background-position: 0 -1.09rem;
}
.consultUl li i.ico_mail{
    background-position: 0 -2.25rem;
}
.consultUl li span,.consultUl li a{
    color: #414141;
}
.consultBtn{
    width: 6.82rem;
    height: .85rem;
    color: #FFF;
    font-size: .3rem;
    text-align: center;
    line-height: .85rem;
    background: #000e5b;
    font-weight: bold;
    margin: .6rem auto;
    border-radius: .2rem;
}
.layer{
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, .6);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    display: none;
}
.consultBox{
    width: 6.3rem;
    height: 6rem;
    background: #FFF;
    border-radius: .15rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.consultBox .close{
    display: block;
    background: url("../images/close.png") no-repeat;
    background-size: 100%;
    width: .27rem;
    height: .26rem;
    position: absolute;
    top: .2rem;
    right: .2rem;
}
.consultBox .title{
    font-size: .3rem;
    color: #797979;
    text-align: center;
    font-weight: bold;
    margin-top: .3rem;
}
.consultBox .desc{
    text-align: center;
    font-size: .18rem;
    color: #a8a8a8;
    margin-top: 0.05rem;
    margin-bottom: .3rem;
}
.consultBox .form_p{
    font-size: .18rem;
    color: #797979;
    display: flex;
    margin-bottom: .3rem;
}
.consultBox .form_p span{
    display: block;
    width: 1.5rem;
    text-align: right;
    line-height: .73rem;
    margin-right: .1rem;
}
.consultBox .form_p input{
    width: 4.05rem;
    height: .72rem;
    background: #FFF;
    border: 1px solid #eaeaeb;
    border-radius: .1rem;
    padding-left: .2rem;
    color: #797979;
}
.consultBox .form_p input::-webkit-input-placeholder{
    color: #d7d7d7;
}
.consultBox button{
    background: #0f4db1;
    color: #FFF;
    font-size: .24rem;
    color: #d7d7d7;
    width: 4.25rem;
    height: .75rem;
    border-radius: .1rem;
    margin-left: 1.6rem;
}
/* 解决方案 */
.solutionWrap{
    background: #000827;
}
.soltQuest{
    background: #FFF;
    width: 6.26rem;
    margin: 0 auto;
    padding: .23rem;
    border-radius: .1rem;
    margin-bottom: .23rem;
}
.soltQuest h3{
    text-align: center;
    font-size: .36rem;
    color: #3b3b3b;
    font-weight: bold;
    margin: .2rem 0;
}
.questUl li{
    background: #053c94;
    color: #FFF;
    font-size: .18rem;
    border-radius: .1rem;
    padding: .2rem .35rem;
    margin-bottom: .15rem;
    line-height: .4rem;
}
.questUl li b{
    font-size: .24rem;
    color: #fff000;
}
.soltSolve{
    width: 6.72rem;
    margin: 0 auto;
    background: #FFF;
    border-radius: .1rem;
    padding: .2rem 0;
}
.soltSolve h3{
    text-align: center;
    font-size: .36rem;
    color: #3b3b3b;
    font-weight: bold;
    margin: .2rem 0;
}
.solveUl li{
    background: url("../images/solt_line.jpg") no-repeat;
    background-size: 100%;
    width: 6.69rem;
    height: 1.35rem;
    margin: 0 auto;
    display: flex;
}
.solveUl li i{
    display: block;
    background: url("../images/solt_ico.png") no-repeat;
    background-size: .73rem 6.25rem;
    width: .73rem;
    height: .75rem;
    margin: .3rem 1rem 0 .45rem;
}
.solveUl li i.so_ico1{
    background-position: 0 0;
}
.solveUl li i.so_ico2{
    background-position: 0 -1.37rem;
}
.solveUl li i.so_ico3{
    background-position: 0 -2.78rem;
}
.solveUl li i.so_ico4{
    background-position: 0 -4.08rem;
}
.solveUl li i.so_ico5{
    background-position: 0 -5.58rem;
}
.solveUl li p{
    font-size: .16rem;
    width: 4.45rem;
    color: #dfdfdf;
    margin-top: .16rem;
}
.solveUl li p b{
    color: #fff000;
    font-size: .21rem;
    line-height: .4rem;
}
.soltTab{
    background: url("../images/solt_bg.jpg") no-repeat;
    background-size: 100%;
    width: 6.71rem;
    height: 6.97rem;
    margin: .25rem auto;
}
.soltTab .tabUl{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 .2rem 0 .2rem;
}
.soltTab .tabUl li{
    font-size: .18rem;
    color: #676767;
    width: 2rem;
    height: .53rem;
    border: 1px solid #d0d2d2;
    text-align: center;
    line-height: .53rem;
    border-radius: .1rem;
    margin-top: .3rem;
    cursor: pointer;
}
.soltTab .tabUl li.on{
    color: #FFF;
    background: #1d2179;
    border: 1px solid #1d2179;
}
.soltTab .tabCon{
    width: 100%;
    height: 4.95rem;
    position: relative;
    font-size: .14rem;
    color: #4c4c4c;
    display: none;
}
.soltTab .zq_line1{
    background: url("../images/solt_line1.png") no-repeat;
    background-size: 100%;
    width: 3.83rem;
    height: 3.04rem;
    position: absolute;
    top: .65rem;
    left: 1.28rem;
}
.soltTab .zq_line2{
    background: url("../images/solt_line2.png") no-repeat;
    background-size: 100%;
    width: 4.23rem;
    height: 3.04rem;
    position: absolute;
    top: .65rem;
    left: 1.28rem;
}
.soltTab .zq_line3{
    background: url("../images/solt_line3.png") no-repeat;
    background-size: 100%;
    width: 4.23rem;
    height: 2.16rem;
    position: absolute;
    top: .65rem;
    left: 1.28rem;
}
.soltTab .zq_line4{
    background: url("../images/solt_line4.png") no-repeat;
    background-size: 100%;
    width: 4.23rem;
    height: 3.04rem;
    position: absolute;
    top: .65rem;
    left: 1.28rem;
}
.soltTab .soltBtn{
    width: 1.45rem;
    height: .45rem;
    background: #1d2179;
    border-radius: .05rem;
    color: #FFF;
    font-size: .2rem;
    line-height: .45rem;
    text-align: center;
    position: absolute;
}
.soltTab .zqBtn1{
    width: 1.9rem;
    top: 1.75rem;
    left: .4rem;
}
.soltTab .zqBtn2{
    width: 1.9rem;
    top: .45rem;
    left: 2.45rem;
}
.soltTab .zqBtn3{
    top: 3.35rem;
    left: 2rem;
}
.soltTab .zqBtn4{
    top: 3.35rem;
    left: 4.23rem;
}
.soltTab .zqBtn5{
    top: 1.7rem;
    left: 4.7rem;
}
.zq_txt1{
    position: absolute;
    top: 1rem;
    left: 2.45rem;
}
.zq_txt2{
    position: absolute;
    top: 1.7rem;
    left: 2.5rem;
}
.zq_txt3{
    position: absolute;
    top: 3.9rem;
    left: 2rem;
}
.zq_txt4{
    position: absolute;
    top: 3.9rem;
    left: 4.25rem;
}
.dk_txt1{
    position: absolute;
    top: 1rem;
    left: 2rem;
}
.dk_txt2{
    position: absolute;
    top: 2.3rem;
    left: 1.55rem;
}
.dk_txt3{
    position: absolute;
    top: 2.3rem;
    left: 5rem;
}
.dk_txt4{
    position: absolute;
    top: 2.5rem;
    left: 4.35rem;
}
.dk_txt5{
    position: absolute;
    top: 3.9rem;
    left: 1.3rem;
}
.dk_txt6{
    position: absolute;
    top: 3.9rem;
    left: 4.2rem;
}
.jy_txt3{
    position: absolute;
    top: 2.3rem;
    left: 4.7rem;
}
.jy_txt5{
    position: absolute;
    top: 3.9rem;
    left: 1.7rem;
}
.soltTab .yxBtn1{
    width: 1.9rem;
    top: 2.4rem;
    left: .4rem;
}
.soltTab .yxBtn2{
    width: 2.12rem;
    top: 2.4rem;
    left: 4.2rem;
}
.yx_txt1{
    position: absolute;
    top: 1rem;
    left: 1.8rem;
}
.yx_txt2{
    position: absolute;
    top: 3rem;
    left: .4rem;
}
.yx_txt3{
    position: absolute;
    top: 3rem;
    left: 4.1rem;
}
.soltTab .qcBtn1{
    top: 3.35rem;
    left: 2.98rem;
}
.qc_txt1{
    position: absolute;
    top: 3.9rem;
    left: 3rem; 
}
/* 超级短信 */
.smsWrap{
    background: #FFF;
    padding-bottom: .2rem;
}
.smsBanner{
    background: url("../images/smsBg.jpg") no-repeat;
    background-size: 100%;
    width: 100%;
    height: 3.53rem;
    color: #FFF;
}
.smsBanner h3{
    font-size: .48rem;
    font-weight: bold;
    padding: .4rem 0 0 .9rem;
}
.smsBanner .desc{
    font-kerning: .18rem;
    padding: 0 0 0 .9rem;
}
.smsBanner a.toChat{
    display: block;
    width: 1.5rem;
    height: .44rem;
    border: 1px solid #FFF;
    font-size: .18rem;
    color: #FFF;
    text-align: center;
    line-height: .44rem;
    border-radius: .3rem;
    margin: .4rem 0 0 .9rem;
}
.smsContainer{
    padding: .25rem .29rem;
}
.smsAdvantage{
    border-radius: .05rem;
    border: .02rem solid #101b7c;
    margin-bottom: .4rem
}
.smsAdvantage h4,
.smsChoose h4{
    font-size: .3rem;
    color: #0c056f;
    text-align: center;
    font-weight: bold;
    margin-top: .2rem;
}
.smsAdvantage .adv_en,
.smsChoose .adv_en{
    text-align: center;
    font-size: .12rem;
    position: relative;
}
.smsAdvantage .adv_en::before,
.smsChoose .adv_en::before{
    content: '';
    position: absolute;
    top: .08rem;
    left: 1.55rem;
    width: 1.2rem;
    border-top: 1px solid #949494;
}
.smsAdvantage .adv_en::after,
.smsChoose .adv_en::after{
    content: '';
    position: absolute;
    top: .08rem;
    right: 1.55rem;
    width: 1.2rem;
    border-top: 1px solid #949494;
}
.adv_ul{
    display: flex;
    justify-content: space-around;
    margin: .2rem 0 .3rem;
}
.adv_ul li{
    font-size: .18rem;
    color: #030344;
    text-align: center;
}
.adv_ul li span{
    font-size: .12rem;
}
.adv_ul li img{
    margin: 0 auto .2rem;
}
.adv_ul li img.adv_ico1{
    width: .6rem;
    height: .79rem;
}
.adv_ul li img.adv_ico2{
    width: 1rem;
    height: .77rem;
}
.adv_ul li img.adv_ico3{
    width: 1.13rem;
    height: .77rem;
}
.smsPhone{
    background: url("../images/sms_phone.jpg") no-repeat;
    background-size: 100%;
    width: 6.9rem;
    height: 4.04rem;
    position: relative;
    margin-bottom: .3rem;
}
.smsPhone .phoneCon{
    background: url("../images/sms_phonetxt.jpg") no-repeat;
    background-size: 100%;
    width: 1.58rem;
    height: 2.79rem;
    position: absolute;
    top: .67rem;
    left: .69rem;
}
.smsPhone .phoneCon .smsVideo{
    width: 1.04rem;
    height: .62rem;
    background: #000827;
    position: absolute;
    top: .45rem;
    left: .05rem;
}
.smsPhone .phoneCon .smsVideo .sms_play{
    width: .3rem;
    height: .3rem;
    position: absolute;
    top: .16rem;
    left: .35rem;
}
.smsPhone .phoneTxt{
    width: 3.95rem;
    position: absolute;
    top: 1rem;
    left: 2.7rem;
    font-size: .18rem;
    line-height: .26rem;
    color: #fff;
}
.smsPhone .phoneTxt .title{
    font-weight: bold;
    font-size: .3rem;
    font-weight: bold;
    margin-bottom: .3rem;
}
.smsPhone .phoneTxt .desc{
    text-align: justify;
}
.smsChoose .choosePart{
    display: flex;
    border: 1px solid #d9d9d9;
    margin-top: .23rem;
}
.smsChoose .choosePart img{
    width: 3.17rem;
    height: 1.85rem;
}
.smsChoose .choosePart .choose_r{
    width: 2.35rem;
    color: #353535;
    margin: .3rem 0 0 .5rem;
}
.smsChoose .choosePart .choose_r .title{
    font-size: .24rem;
    font-weight: bold;
}
.smsTable h4{
    font-size: .3rem;
    color: #0c056f;
    text-align: center;
    font-weight: bold;
    margin-top: .4rem;
    margin-bottom: .3rem;
}
.smsTableCon{
    font-size: .14rem;
    color: #353535;
    width: 100%;
}
.smsTableCon td{
    text-align: center;
    border: 1px solid #d8d8d8;
    height: .7rem;
}
.smsTableCon td b{
    font-size: .18rem;
}
.smsTableCon tr td:first-child{
    width: 1.45rem;
}
.smsTableCon tr td:last-child{
    width: 2rem;
    padding: 0 .25rem;
    background: #eef9ff;
    color: #1d2179;
}
.smsScroll{
    background: url("../images/smsBg1.jpg") no-repeat;
    background-size: 100%;
    width: 6.9rem;
    height: 6.89rem;
    margin: .7rem 0 0;
}
.smsScroll h4{
    font-size: .3rem;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding-top: .3rem;
}
.smsScroll .adv_en{
    color: #fff;
    text-align: center;
    font-size: .12rem;
    position: relative;
}
.smsScroll .adv_en::before{
    content: '';
    position: absolute;
    top: .08rem;
    left: 1.55rem;
    width: 1.2rem;
    border-top: 1px solid #fff;
}
.smsScroll .adv_en::after{
    content: '';
    position: absolute;
    top: .08rem;
    right: 1.55rem;
    width: 1.2rem;
    border-top: 1px solid #fff;
}
.smsScroll .scrollMain{
    width: 100%;
    height: 5rem;
    margin-top: .4rem;
    position: relative;
}
.shadow_left{
    width: 2.2rem;
    height: 4.4rem;
    border-radius: .3rem;
    background: rgba(0,0,0,.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 11;
    transform: scale(0.8);
}
.shadow_right{
    width: 2.2rem;
    height: 4.4rem;
    border-radius: .3rem;
    background: rgba(0,0,0,.5);
    position: absolute;
    top: 0;
    right: 0;
    z-index: 11;
    transform: scale(0.8);
}
.smsScroll .scrollMain .swiper-container {
    width: 100%;
    height: 100%;
  }
.smsScroll .scrollMain .swiper-slide {
    background: url("../images/sms_scrollbg.png") no-repeat;
    background-size: 100%;
    width: 2.29rem;
    height: 4.53rem;
    position: relative;
    transition: 300ms;
    transform: scale(0.8);
}
.smsScroll .scrollMain .swiper-slide-active,
.smsScroll .scrollMain .swiper-slide-duplicate-active{
    transform: scale(1);
}
.smsScroll .scrollMain .swiper-container-horizontal>.swiper-pagination-bullets{
    bottom: 0;
}
.smsScroll .scrollMain .swiper-pagination-bullet{
    width: .17rem;
    height: .17rem;
    background: none;
    border: .02rem solid #FFF;
    opacity: 1;
}
.smsScroll .scrollMain .swiper-pagination-bullet-active{
    background: #FFF;
}
.ai_videoCon{
    width: 1.76rem;
    height: 3.15rem;
    position: absolute;
    top: .65rem;
    left: .25rem;
}
.ai_videoCon .play_ico1{
    position: absolute;
    top: 1.3rem;
    left: .6rem;
    z-index: 10;
    width: .5rem;
    height: .5rem;
}
.ai_videoCon img.video_cover{
    width: 1.76rem;
    height: 3.15rem;
}
.videoLayer,
.videoLayer1{
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, .6);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 15;
    display: none;
}
.videoLayer .smsPopup{
    width: 100vw;
    height: 4.5rem;
    background: #FFF;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -2.5rem;
}
.smsPopup .mask{
    width: 100vw;
    height: 4.5rem;
    background: #000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
.smsPopup .mask img{
    width: 1rem;
    height: 1rem;
    position: absolute;
    top: 1.6rem;
    left: 3.2rem;
    z-index: 11;
}
.smsPopup .p_video,
.videoPopup .p_video1{
    width: 100%;
    height: 100%;
}
.smsPopup .sms_close{
    width: 1rem;
    height: 1rem;
    background-color: #FFF;
    background-image: url("../images/close.png");
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 100%;
    position: absolute;
    bottom: -1.5rem;
    left: 50%;
    margin-left: -.5rem;
}
.videoLayer1 .videoPopup{
    width: 80vw;
    height: 70vh;
    background: #FFF;
    position: absolute;
    top: 10vh;
    left: 10vw;
}
.videoPopup .videoMask{
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
.videoPopup .videoMask img{
    width: 1.5rem;
    height: 1.5rem;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -.75rem 0 0 -.75rem;
    z-index: 11;
}
.videoLayer1 .videoPopup .video_close{
    width: 1rem;
    height: 1rem;
    background-color: #FFF;
    background-image: url("../images/close.png");
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 100%;
    position: absolute;
    bottom: -1.5rem;
    left: 50%;
    margin-left: -.5rem;
}
/* ai外呼 */
.aiWrapper{
    background: #FFF;
    padding-bottom: .5rem;
}
.aiContainer{
    padding: .3rem .22rem 0;
}
.aiContainer h3{
    text-align: center;
    font-size: .24rem;
    color: #141414;
    font-weight: bold;
    margin-bottom: .05rem;
}
.aiContainer p.desc{
    text-align: center;
    font-size: .15rem;
    margin-bottom: .2rem;
}
.aiMain{
    background: url("../images/aiimg02.jpg") no-repeat;
    background-size: 100%;
    width: 100%;
    height: 6.56rem;
    font-size: .18rem;
    margin: .3rem 0;
}
.aiMain h4{
    text-align: center;
    font-size: .24rem;
    color: #FFF;
    font-weight: bold;
    padding-top: .4rem;
    margin-bottom: .8rem;
}
.diffList{
    display: flex;
    color: #FFF;
    font-weight: bold;
    margin: .1rem 0 0 .32rem;
}
.diffList .list_l{
    width: 2rem;
    text-align: right;
}
.diffList .list_l span,
.diffList .list_r span{
    color: #11c0f2;
}
.diffList .list_m{
    background: url("../images/ai_ico.png") no-repeat;
    background-size: 100%;
    width: 1.95rem;
    height: .59rem;
    text-align: center;
    line-height: .2rem;
    padding-top: .09rem;
    margin: 0 .1rem;
}
.diffList .list_m span{
    font-size: .16rem;
    color: #5e90d3;
}
.diffList .list_r{
    width: 2.5rem;
    text-align: left;
}
.mt20{
    margin-top: .2rem;
}
.mt10{
    margin-top: .1rem;
}
.aiListArea{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: .2rem;
}
.aiListArea li{
    color: #FFF;
    font-size: .18rem;
    text-align: center;
    margin-bottom: .1rem;
}
.aiListArea li p.title{
    font-size: .21rem;
    font-weight: bold;
    padding-top: .5rem;
}
.aiListArea li.ai_img01{
    background: url("../images/aiimg03.jpg") no-repeat;
    background-size: 100%;
    width: 2.29rem;
    height: 1.59rem;
}
.aiListArea li.ai_img02{
    background: url("../images/aiimg04.jpg") no-repeat;
    background-size: 100%;
    width: 2.29rem;
    height: 1.59rem;
}
.aiListArea li.ai_img03{
    background: url("../images/aiimg05.jpg") no-repeat;
    background-size: 100%;
    width: 2.29rem;
    height: 1.59rem;
}
.aiListArea li.ai_img04{
    background: url("../images/aiimg06.jpg") no-repeat;
    background-size: 100%;
    width: 2.29rem;
    height: 1.59rem;
}
.aiListArea li.ai_img05{
    background: url("../images/aiimg07.jpg") no-repeat;
    background-size: 100%;
    width: 2.29rem;
    height: 1.59rem;
}
.aiListArea li.ai_img06{
    background: url("../images/aiimg08.jpg") no-repeat;
    background-size: 100%;
    width: 2.29rem;
    height: 1.59rem;
}
/* bottom nav */
.bottomNav{
    width: 100%;
    height: .92rem;
    border-top: 1px solid #dddddd;
    background: #FFF;
    position: fixed;
    bottom: 0;
    left: 0;
}
.navUl{
    display: flex;
    justify-content: space-around;
    font-size: .18rem;
}
.navUl li {
    text-align: center;
}
.navUl li a{
    display: block;
    color: #a8a8a8;
}
.navUl li.on a{
    color: #0f52ad;
}
.navUl li i,
.navUl li.on i{
    display: block;
    width: .34rem;
    height: .31rem;
    background: url("../images/nav.png") no-repeat;
    background-size: 5.94rem .7rem;
    margin: .1rem auto;
}
.navUl li i.ico_index{
    background-position: 0 0;
}
.navUl li i.ico_pro{
    background-position: -1.4rem 0;
}
.navUl li i.ico_sol{
    background-position: -2.8rem 0;
}
.navUl li i.ico_about{
    background-position: -4.21rem 0;
}
.navUl li i.ico_link{
    background-position: -5.62rem 0;
}
.navUl li.on i.ico_index{
    background-position: 0 -.39rem;
}
.navUl li.on i.ico_pro{
    background-position: -1.4rem -.39rem;
}
.navUl li.on i.ico_sol{
    background-position: -2.8rem -.39rem;
}
.navUl li.on i.ico_about{
    background-position: -4.21rem -.39rem;
}
.navUl li.on i.ico_link{
    background-position: -5.62rem -.39rem;
}

.footerBot{
    background: #02033a;
    padding: 15px 0;
    text-align: center;
    color: #FFF;
}
.footerBot span{
    padding-left: 30px;
}